package nsdb;

public interface EmblWriterOperations
	extends nsdb.EmblOperations
{
	public nsdb.EmblSeqWriter getEmblSeqWriter(java.lang.String sequence_id) throws type.NoResult;
	public nsdb.ServerInfo getServerInfo();
}
